<div class="overflow-wrapper">
    <div class="overflow-wrapper-inner container">
        <form action="" [formGroup]="form">
            <label for="ccn">Введите номер карты</label>
            <input
              name="ccn"
              maxlength="19"
              placeholder="Номер карты"
              inputmode="numeric"
              type="card"
              formControlName="card"
            >
            <label for="lastName">Введите Фамилию</label>
            <input
              name="lastName"
              placeholder="Иванов"
              type="text"
              formControlName="lastName"
            >
            <label for="firstName">Введите Имя</label>
            <input
              name="firstName"
              placeholder="Иван"
              type="text"
              formControlName="firstName"
            >
            <label for="patronymic">Введите Отчество</label>
            <input
              name="patronymic"
              placeholder="Иван"
              type="text"
              formControlName="patronymic"
            >

            <label for="bank">Выберите свой банк</label>
            <ng-select
              [searchable]="false"
              [clearable]="false"
              class="custom"
              name="bank"
              formControlName="bank"
            >
                <ng-option *ngFor="let bank of banks" [value]="bank.name">{{bank.name}}</ng-option>
            </ng-select>

            <button class="filled" (click)="ensure()">Создать</button>
        </form>
    </div>
</div>
